body{
    background-color: purple;
}
.buttons{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.next button{
    background-color: crimson;
    color: rgb(97, 230, 163);
    padding: 10px;
    -webkit-text-stroke: 0.3px black;
    border-radius: 8px;
}
.next button:hover{
    opacity: 0.9;
}
.back button{
    background-color: crimson;
    color: rgb(97, 230, 163);
    padding: 10px;
    -webkit-text-stroke: 0.3px black;
    border-radius: 8px;
}
.back button:hover{
    opacity: 0.9;
}
.container{
    background-image: url(../img/background2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 15px;
}
.titles h2{
    font-size: 20px;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
    background-color: rgb(255, 0, 85);
    color: rgb(241, 155, 98);
    border-radius: 8px;
    padding: 10px;
    text-align: center;
}
.titles h3{
    font-size: 20px;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
    background-color: rgb(255, 0, 85);
    color: rgb(241, 155, 98);
    border-radius: 8px;
    padding: 10px;
    text-align: center;
}
.container-img{
    width: 500px;
    height: 300px;
    display: flex;
    justify-content: center;
}
.container img {
width: 250px;
height: 250px;
}